ISCS0I00D - Feature #2749
Feature # 876 (Resolved): SHL15-ems00000-000000

Feature #876
0000-YOO876000000000000-X0DI/AIDDOODDOOD-0000000000000000000D00000-0000000D0DO

12/14/2022 09:44 AM - yufeng wu

Status: New Start date: 12/14/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #2768: 3.400000000 Resolved 12/26/2022

History

#1 - 12/14/2022 03:57 PM - yufeng wu

- Subject changed from Feature #876 0000 -YI0876000000000000-X0 DI/ADDOO00000000000000000000-0000000070 to Feature #876
goo0-vyig8rzenooooooooooo-Xo D/AROOOOO000000000000000OOOOOOOOOOOODQO0OOOOOD

x0v00000000000DODOx0000vODODODs00000x00e000000000YO00D0DS00D0DODODODODD0DDOD

#2 - 06/14/2023 04:02 PM - yufeng wu
- Related to Feature #2768:3.400000000 added
